Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19946/?format=api
{ "ob_id": 19946, "uuid": "33b7b89495b04899a11e4c1faa402124", "title": "RAIN4DUST - Contribution of flash floods to the variability of dust emission in the Sahara", "abstract": "This EUFAR project was an Investigation of active dust sources located within the mountain foothills over the Sahara. The aims were:\r\n1.High-resolution characterisation of dust sources in the foothills of the Saharan Mountains using air-borne observations of emission in progress.\r\n2.Identification of significant rainfall and flash flood events in selected source areas using space-born ground radar and rain radar data. \r\n3.Assessment of the importance of the associated pluvial sediment supply for variations in dust source activity on time scales from weeks to years.\r\n4.Use these results to aid the discussion of the long-standing problem of interannual variability of dustiness and the representation of soil processes in numerical dust models.\r\n\r\n", "keywords": "EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9193/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24371/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75842/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75840/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75841/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105888/?format=api" ] }